Subject: bug#13766: closed (Re: bug#13766: Acknowledgement (24.3; package.el: Write autoload-definitions to file: ...))

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Feb 2013 00:25:02 +0000

Your bug report

#13766: 24.3; package.el: Write autoload-definitions to file: ...

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13766: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13766
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13766: Acknowledgement (24.3; package.el: Write autoload-definitions to file: ...)
From: Dmitry Gutov <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Feb 2013 04:23:11 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

The problem went away when I did `make install`, which copies emacs.exe 
into trunk/bin, among other things.

Sorry, I haven't compiled Emacs on Windows for some time, and forgot 
about this detail.

Subject: 24.3; package.el: Write autoload-definitions to file: ...
From: Dmitry Gutov <[email-masked]>
To: [email-masked]
Date: Wed, 20 Feb 2013 00:43:40 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I've updated to the current trunk, recompiled, and now any time I try to
install a package, the installation ends with Emacs prompting me where 
to write the package's autoloads (the message in the subject).

To reproduce:
1. emacs -Q
2. list-packages
3. navigate to `all' (for example)
4. i x
5. Observe the prompt with the message above.

In GNU Emacs 24.3.50 (i386-mingw-nt6.1.7601)
  of 2013-02-19 on SOL
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
  `configure --with-gcc (3.4) --cflags -IJ:/Apps/System/gnuwin32/include'